{
  "ranksAndPools": [{
    "mmr": 2207,
    "rank": 37,
    "bonusPool": 1342
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Scout Psi",
  "dateCrawled": "2025-07-18",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "1",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 200,
      "joinTimestamp": 1746202905,
      "mmr": 2177,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "ApMǂTonton",
        "realm": 1,
        "id": "1254385",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 203,
      "points": 1905
    },
    {
      "wins": 88,
      "joinTimestamp": 1746713506,
      "mmr": 2133,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "clanTag": "Z3alot",
        "id": "10198629",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 91,
      "points": 1828
    },
    {
      "wins": 126,
      "joinTimestamp": 1747033519,
      "mmr": 2053,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "jayjajayjajy",
        "realm": 1,
        "id": "1110171",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 133,
      "points": 1817
    },
    {
      "wins": 91,
      "joinTimestamp": 1746897457,
      "mmr": 2091,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "AphRo",
        "realm": 1,
        "id": "1700512",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 90,
      "points": 1786
    },
    {
      "wins": 195,
      "joinTimestamp": 1750102044,
      "mmr": 2161,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Zomkoltar",
        "realm": 1,
        "id": "10417461",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 197,
      "points": 1673
    },
    {
      "wins": 612,
      "joinTimestamp": 1747389938,
      "mmr": 1813,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Rusty",
        "realm": 1,
        "id": "9875728",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 686,
      "points": 1665
    },
    {
      "wins": 106,
      "joinTimestamp": 1746184559,
      "mmr": 2009,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "badMazafaka",
        "realm": 2,
        "id": "362361",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 114,
      "points": 1601
    },
    {
      "wins": 162,
      "joinTimestamp": 1747078706,
      "mmr": 1799,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Шурик",
        "realm": 2,
        "id": "585234",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 182,
      "points": 1568
    },
    {
      "wins": 78,
      "joinTimestamp": 1749418837,
      "mmr": 1914,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Namarrgon",
        "realm": 1,
        "id": "293099",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 91,
      "points": 1561
    },
    {
      "wins": 58,
      "joinTimestamp": 1746175781,
      "mmr": 2150,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Rez",
        "realm": 1,
        "id": "6532741",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 54,
      "points": 1537
    },
    {
      "wins": 57,
      "joinTimestamp": 1746137908,
      "mmr": 1984,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "BALROG",
        "realm": 1,
        "id": "10093716",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 72,
      "points": 1499
    },
    {
      "wins": 67,
      "joinTimestamp": 1746163364,
      "mmr": 1994,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Vital",
        "realm": 1,
        "clanTag": "БАЗА45",
        "id": "7404196",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 68,
      "points": 1377
    },
    {
      "wins": 45,
      "joinTimestamp": 1746350190,
      "mmr": 2106,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "LeonXII",
        "realm": 1,
        "id": "10616581",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 47,
      "points": 1321
    },
    {
      "wins": 40,
      "joinTimestamp": 1747146068,
      "mmr": 2099,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Yoka",
        "realm": 1,
        "id": "2804939",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 39,
      "points": 1143
    },
    {
      "wins": 36,
      "joinTimestamp": 1750110200,
      "mmr": 2250,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "AbyssalVoid",
        "realm": 1,
        "id": "10270575",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 1105
    },
    {
      "wins": 48,
      "joinTimestamp": 1746321277,
      "mmr": 2244,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "Millifrill",
        "realm": 1,
        "id": "10654424",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 27,
      "points": 1051
    },
    {
      "wins": 38,
      "joinTimestamp": 1747077174,
      "mmr": 2042,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Maustrank",
        "realm": 1,
        "id": "1031811",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 43,
      "points": 1011
    },
    {
      "wins": 30,
      "joinTimestamp": 1747080003,
      "mmr": 1900,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "bountyknight",
        "realm": 1,
        "id": "8792606",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 53,
      "points": 996
    },
    {
      "wins": 29,
      "joinTimestamp": 1746176441,
      "mmr": 1932,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "madman",
        "realm": 1,
        "id": "5219176",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 40,
      "points": 944
    },
    {
      "wins": 39,
      "joinTimestamp": 1746126418,
      "mmr": 2150,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "JUANKAR",
        "realm": 1,
        "id": "3214316",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 913
    },
    {
      "wins": 26,
      "joinTimestamp": 1746140056,
      "mmr": 2148,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Nosferatu",
        "realm": 1,
        "clanTag": "BKEG",
        "id": "9113562",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 876
    },
    {
      "wins": 24,
      "joinTimestamp": 1746818281,
      "mmr": 2129,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Ramanujan",
        "realm": 1,
        "id": "10547974",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 797
    },
    {
      "wins": 30,
      "joinTimestamp": 1746821199,
      "mmr": 2039,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "johnnyehl",
        "realm": 1,
        "id": "10304641",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 761
    },
    {
      "wins": 19,
      "joinTimestamp": 1746175340,
      "mmr": 2179,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Heraclius",
        "realm": 1,
        "clanTag": "Alpha0",
        "id": "4968373",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 23,
      "points": 706
    },
    {
      "wins": 25,
      "joinTimestamp": 1746125959,
      "mmr": 2120,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Raziel",
        "realm": 2,
        "id": "2329013",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 686
    },
    {
      "wins": 18,
      "joinTimestamp": 1746129244,
      "mmr": 2183,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Gisli",
        "realm": 1,
        "id": "7305906",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 659
    },
    {
      "wins": 33,
      "joinTimestamp": 1746192204,
      "mmr": 2133,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kohma",
        "realm": 1,
        "id": "4854997",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 25,
      "points": 615
    },
    {
      "wins": 78,
      "joinTimestamp": 1746125201,
      "mmr": 2014,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Frankito",
        "realm": 1,
        "id": "1936770",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 79,
      "points": 609
    },
    {
      "wins": 13,
      "joinTimestamp": 1746731235,
      "mmr": 2109,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "GåsTrØBøÿ",
        "realm": 1,
        "clanTag": "kITCHe",
        "id": "9270137",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 482
    },
    {
      "wins": 14,
      "joinTimestamp": 1746978223,
      "mmr": 2212,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "Megamah",
        "realm": 2,
        "id": "949578",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 456
    },
    {
      "wins": 13,
      "joinTimestamp": 1746133727,
      "mmr": 2151,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "jerry",
        "realm": 1,
        "clanTag": "MMHAN",
        "id": "7330746",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 416
    },
    {
      "wins": 12,
      "joinTimestamp": 1746204932,
      "mmr": 2212,
      "previousRank": 27,
      "teamMembers": [{
        "displayName": "cptArab",
        "realm": 1,
        "clanTag": "NOOBpl",
        "id": "8558530",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 406
    },
    {
      "wins": 12,
      "joinTimestamp": 1747342117,
      "mmr": 2124,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "steampunk",
        "realm": 1,
        "id": "9742899",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 394
    },
    {
      "wins": 12,
      "joinTimestamp": 1746821543,
      "mmr": 1992,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "DonRuy",
        "realm": 1,
        "clanTag": "Perita",
        "id": "6224132",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 367
    },
    {
      "wins": 12,
      "joinTimestamp": 1746186273,
      "mmr": 2208,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "scorpion",
        "realm": 2,
        "clanTag": "InitRu",
        "id": "660118",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 337
    },
    {
      "wins": 11,
      "joinTimestamp": 1746188733,
      "mmr": 2207,
      "previousRank": 78,
      "teamMembers": [{
        "displayName": "Nate",
        "realm": 1,
        "id": "9819756",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 336
    },
    {
      "wins": 9,
      "joinTimestamp": 1746205183,
      "mmr": 2743,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Reven",
        "realm": 1,
        "clanTag": "TTSD",
        "id": "1474515",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 300
    },
    {
      "wins": 7,
      "joinTimestamp": 1746184190,
      "mmr": 2561,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Snake",
        "realm": 1,
        "id": "10969831",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 249
    },
    {
      "wins": 8,
      "joinTimestamp": 1752183521,
      "mmr": 2857,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KENT",
        "realm": 1,
        "id": "3043604",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 240
    },
    {
      "wins": 7,
      "joinTimestamp": 1746201572,
      "mmr": 2107,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "batbekh",
        "realm": 1,
        "id": "6345108",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 239
    },
    {
      "wins": 9,
      "joinTimestamp": 1752179728,
      "mmr": 2401,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Popysok",
        "realm": 1,
        "id": "9808013",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 232
    },
    {
      "wins": 5,
      "joinTimestamp": 1746899832,
      "mmr": 2156,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Smurffi",
        "realm": 1,
        "clanTag": "Arhive",
        "id": "10894999",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 204
    },
    {
      "wins": 5,
      "joinTimestamp": 1746175066,
      "mmr": 2206,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "zerling",
        "realm": 1,
        "id": "9548021",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 200
    },
    {
      "wins": 6,
      "joinTimestamp": 1751811581,
      "mmr": 2890,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "MetalKnight",
        "realm": 1,
        "id": "7326651",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 192
    },
    {
      "wins": 5,
      "joinTimestamp": 1746131843,
      "mmr": 2243,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "IamNoob",
        "realm": 1,
        "id": "542514",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 172
    },
    {
      "wins": 4,
      "joinTimestamp": 1746784894,
      "mmr": 2169,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "MoveChicken",
        "realm": 1,
        "id": "7796479",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 160
    },
    {
      "wins": 4,
      "joinTimestamp": 1749153062,
      "mmr": 2113,
      "previousRank": 43,
      "teamMembers": [{
        "displayName": "felipe",
        "realm": 1,
        "id": "3847422",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 156
    },
    {
      "wins": 4,
      "joinTimestamp": 1746131152,
      "mmr": 2649,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PaVeLK",
        "realm": 2,
        "id": "1699859",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 142
    },
    {
      "wins": 4,
      "joinTimestamp": 1746135378,
      "mmr": 2278,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Xenodermid",
        "realm": 1,
        "id": "4849548",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 134
    },
    {
      "wins": 3,
      "joinTimestamp": 1747248696,
      "mmr": 2122,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sandrock",
        "realm": 1,
        "id": "9975525",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 127
    },
    {
      "wins": 3,
      "joinTimestamp": 1746798994,
      "mmr": 2067,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "feal",
        "realm": 1,
        "id": "422820",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 122
    },
    {
      "wins": 4,
      "joinTimestamp": 1746176346,
      "mmr": 2479,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "Chykandrod",
        "realm": 1,
        "id": "10999219",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 121
    },
    {
      "wins": 1,
      "joinTimestamp": 1746981745,
      "mmr": 2171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "svarog",
        "realm": 1,
        "id": "10268820",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 91
    },
    {
      "wins": 2,
      "joinTimestamp": 1746186877,
      "mmr": 2193,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Wookahsh",
        "realm": 1,
        "id": "10653584",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 90
    },
    {
      "wins": 2,
      "joinTimestamp": 1747231363,
      "mmr": 2148,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WanderingCat",
        "realm": 1,
        "clanTag": "Лапки",
        "id": "9684961",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 8,
      "points": 82
    },
    {
      "wins": 2,
      "joinTimestamp": 1752149054,
      "mmr": 2105,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fullet",
        "realm": 1,
        "id": "4528400",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 82
    },
    {
      "wins": 3,
      "joinTimestamp": 1746672133,
      "mmr": 2143,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "bober",
        "realm": 2,
        "id": "901993",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 74
    },
    {
      "wins": 2,
      "joinTimestamp": 1746195398,
      "mmr": 2105,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "Apis",
        "realm": 1,
        "clanTag": "yard",
        "id": "10744086",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 70
    },
    {
      "wins": 1,
      "joinTimestamp": 1746186497,
      "mmr": 2263,
      "previousRank": 79,
      "teamMembers": [{
        "displayName": "ggg",
        "realm": 1,
        "id": "8788912",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 46
    },
    {
      "wins": 1,
      "joinTimestamp": 1746956082,
      "mmr": 2149,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "СисАдмин",
        "realm": 1,
        "id": "10706918",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1746188526,
      "mmr": 2246,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sitien",
        "realm": 1,
        "id": "6610894",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1748542280,
      "mmr": 2238,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mani",
        "realm": 1,
        "id": "9487974",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1746871269,
      "mmr": 2244,
      "previousRank": 75,
      "teamMembers": [{
        "displayName": "Arabu",
        "realm": 1,
        "id": "8720164",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 2,
      "joinTimestamp": 1746127421,
      "mmr": 2219,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "CuriosityO",
        "realm": 1,
        "id": "7582922",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1746181927,
      "mmr": 2152,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kovaknight",
        "realm": 1,
        "id": "488382",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1746207171,
      "mmr": 2173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIDDIISS",
        "realm": 1,
        "id": "10390585",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1746190452,
      "mmr": 2228,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BaNToR",
        "realm": 1,
        "id": "10311911",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 2,
      "joinTimestamp": 1746128179,
      "mmr": 2289,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lgstr",
        "realm": 1,
        "id": "10448877",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1748173974,
      "mmr": 2176,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kentjai",
        "realm": 1,
        "id": "2003585",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746682729,
      "mmr": 2217,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Сергей",
        "realm": 2,
        "id": "2163006",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1746129372,
      "mmr": 2489,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "nima",
        "realm": 1,
        "id": "1183315",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750701581,
      "mmr": 2229,
      "previousRank": 72,
      "teamMembers": [{
        "displayName": "JanGaarni",
        "realm": 1,
        "clanTag": "PraKni",
        "id": "220718",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746203819,
      "mmr": 1474,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "Anarki",
        "realm": 1,
        "id": "3093785",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 22,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747248337,
      "mmr": 2270,
      "previousRank": 95,
      "teamMembers": [{
        "displayName": "ВасяПиздаСёр",
        "realm": 2,
        "clanTag": "ОТВАГА",
        "id": "1699788",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746192287,
      "mmr": 2781,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kulhynator",
        "realm": 1,
        "id": "7724583",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748611855,
      "mmr": 2189,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rosenørn",
        "realm": 1,
        "id": "1341954",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746190490,
      "mmr": 3011,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZOVgamenight",
        "realm": 1,
        "clanTag": "FMU",
        "id": "10518636",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746647626,
      "mmr": 2240,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "alarakkk",
        "realm": 2,
        "id": "2290802",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746179243,
      "mmr": 2820,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Prometheus",
        "realm": 1,
        "clanTag": "AhCh",
        "id": "7422912",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746127685,
      "mmr": 2778,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FuuZz",
        "realm": 1,
        "id": "7453998",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746192573,
      "mmr": 2744,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cykatryx",
        "realm": 1,
        "id": "5395005",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747495331,
      "mmr": 2229,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WanTeD",
        "realm": 1,
        "id": "3308242",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746144670,
      "mmr": 2309,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wor",
        "realm": 2,
        "id": "1983358",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746173467,
      "mmr": 2157,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "goodlite",
        "realm": 2,
        "id": "1374159",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1746132789,
      "mmr": 2777,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mak",
        "realm": 1,
        "id": "9899794",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748443783,
      "mmr": 2137,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hebanowy",
        "realm": 1,
        "id": "10292401",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746227933,
      "mmr": 2264,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "saintchocola",
        "realm": 1,
        "id": "10825219",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746136224,
      "mmr": 2163,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DinDon",
        "realm": 1,
        "id": "10870185",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750964060,
      "mmr": 2288,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "radisen",
        "realm": 1,
        "id": "9067470",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749153270,
      "mmr": 2183,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Naughty",
        "realm": 1,
        "id": "6811413",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746204233,
      "mmr": 2996,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ProdzaaH",
        "realm": 1,
        "id": "5732027",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748260546,
      "mmr": 2155,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wunsur",
        "realm": 1,
        "clanTag": "dozor1",
        "id": "10576479",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746172239,
      "mmr": 2251,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllll",
        "realm": 1,
        "id": "10876328",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1746180858,
      "mmr": 2896,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "freddyFinkel",
        "realm": 2,
        "id": "2156439",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746215964,
      "mmr": 2135,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Centurion",
        "realm": 2,
        "id": "1845054",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746201350,
      "mmr": 2094,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Threestar",
        "realm": 1,
        "id": "9530805",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746713553,
      "mmr": 2228,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MCZaxarov",
        "realm": 1,
        "id": "10915907",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747230497,
      "mmr": 2180,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpeedyFrog",
        "realm": 1,
        "clanTag": "DDiv",
        "id": "4251441",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746193070,
      "mmr": 2138,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Raynor",
        "realm": 1,
        "id": "10486555",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746364249,
      "mmr": 2293,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DimDan",
        "realm": 2,
        "id": "15372",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Silver",
    "ladderId": "265251"
  },
  "dateTimeCrawled": "2025-07-18T01:15:56.544",
  "region": "eu",
  "ladderId": 265251,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 11,
      "ladderId": "265236"
    },
    {
      "localizedGameMode": "1v1 Silver",
      "rank": 37,
      "ladderId": "265251"
    }
  ]
}